body {
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
}

#form-register {
    background: rgba(0, 0, 0, 0.9);
    border-radius: 8px;
    color: white;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin: 4rem 2rem;
    padding: 2rem 1rem;

    .musashi-jj {
        width: max-content;
        height: auto;
        margin: 0 auto;
        display: block;
    }

    .signin {
        p {
            font-size: 1rem;
            font-weight: normal;
            margin: 0;
            text-align: center;

            a {
                color: #FFC116;
                font-weight: bold;
                text-decoration: none;
                transition: color ease 250ms;
            }

            a:hover {
                color: #e5790d;
            }
        }
    }

    form {
        align-items: start;
        display: flex;
        flex-direction: column;
        gap: 1rem;
        justify-content: center;
        width: 100%;

        input[type="text"],
        input[type="date"],
        input[type="email"],
        input[type="number"],
        input[type="password"],
        input[type="submit"],
        select,
        textarea {
            background-color: #E7E7DF;
            border: none;
            border-radius: 4px;
            color: #808080;
            font-size: 1rem;
            font-weight: bold;
            padding: 0.5rem;
            margin: 0;
            width: 100%;
        }

        input::placeholder {
            color: #808080;
            font-weight: bold;
        }

        input[type="text"]:focus,
        input[type="date"]:focus,
        input[type="email"]:focus,
        input[type="number"]:focus,
        input[type="password"]:focus,
        input[type="submit"]:focus,
        select:focus,
        textarea:focus {
            outline: 2px solid #FFC116;
        }

        label {
            font-size: 1.4rem;
            font-weight: bold;
        }

        label:hover {
            cursor: pointer;
        }

        textarea {
            font-family: 'Gotham';
            font-weight: bold;
            resize: none;
        }

        input[type="submit"] {
            background-color: #FFC116;
            color: #000;
            font-weight: bold;
            margin: auto;
            margin-bottom: 1rem;
            margin-top: 1rem;
            transition: background-color ease 250ms;
            width: fit-content;
        }

        input[type="submit"]:hover {
            background-color: #e5790d;
            cursor: pointer;
        }
    }
}